@charset "utf-8";

/* 19.11.22 - JA PARK */
.scroll_table{
	width: 100%;
	overflow: auto;
}
.scroll_table table{
	table-layout: fixed;
	width: 1060px;
	box-sizing: border-box;
}
div#txt .scroll_table + h4{
	margin-top: 50px;
}
div#txt p + h4{
	margin-top: 30px;
}
div#txt h4 + h5 {margin-top: 10px;}
div#txt .h5_ul + h4{
	margin-top: 50px;
}

div#txt .h5_ul + h5 {
	margin-top: 20px;
}
div#txt .h5_ul a img {
	margin-top: 5px;
	margin-left: 3px;
}
div#txt .h6_ul + h4{
	margin-top: 50px;
}
div#txt .h6_ul + h5{
	margin-top: 20px;
}
div#txt .table1.center + h4{
	margin-top: 50px;
}


.reference {
font-size: 14px;
 color: #777}


/* 사업내용 틀 */
.bs_contents_info {
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	padding: 2.5%;
}
.bs_contents_info img{max-width:100% !important;}

/* 기존NRF CLASS */

/************ all style **********/
div#txt {font-family: 'NotoSansRN';}
div#txt input, button, textarea {font-family: 'NotoSansRN';}
div#txt html {
	height: 100%;
	background: url(/nrf_tot_cms/contents/business/images/common/bg_top.jpg)
		no-repeat center top;
}

div#txt body {
	margin: 0;
	padding: 0;
	font-family: '돋움', dotum, verdana;
	font-size: 12px;
	color: #666666;
	line-height: 17px;
}

div#txt td {
	font-size: 14px;
	line-height: 18px;
	color: #666666;
}

div#txt img {
	border: none;
	vertical-align: top;
	max-width: 100%;
}

div#txt select {
	border: 1px solid #7f9db9;
	font-size: 12px;
	font-family: dotum, verdana;
	color: #666666;
	background: #ffffff;
}

div#txt textarea {
	font-size: 12px;
	font-family: dotum, verdana;
	color: #666666;
	background-color: #ffffff;
}

div#txt p {
	text-align: justify;
	line-height: 1.4em;
	font-size: 14px;
	color: #666;

}
div#txt p span b{font-weight: 500;}

div#txt hr {
	display: none;
}

div#txt noscript {
	position: absolute;
	z-index: 1;
	width: 100%;
}

div#txt noscript p {
	margin: 0;
	padding: 0;
}

div#txt em {
	font-style: normal;
}

div#txt ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

div#txt form {
	margin: 0;
	padding: 0;
}

div#txt input {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: dotum;
	color: #666666;
}

div#txt table img {
	vertical-align: middle;
}

/************ title style **********/
div#txt h1 {
	margin: 0;
	padding: 0;
}

div#txt h2 {
	margin: 0;
	padding: 0;
}

div#txt h3 {
	margin: 0;
	padding: 0;
	font-family: "verdana"
}

div#txt h4 {
	margin: 10px 0 0 0;
	padding: 0 0 5px 18px;
	font-size: 15px;
	color: #1969b0;
	letter-spacing: -1px;
	padding-top: 5px;
	padding-left: 25PX;
	text-align: left;
	font-family: 'NotoSansRN'; font-weight: 500;
	font-size: 18px;
	line-height: 120%;
	color: #78a425;
	background: url(../img/icon/icon_borderbox_f05000_13x13.png) no-repeat
		5px 50%;
}

div#txt h5 {
	margin: 5px 0 0 20px;
	padding: 0 0 5px 16px;
	font-size: 16px;
	font-weight: 500;
	color: #666;
	letter-spacing: -1px;
	background: url(/nrf_tot_cms/contents/business/images/common/h5_bul.gif)
		no-repeat left 6px;
}

div#txt h6 {
	margin: 5px 0 0 35px;
	padding: 0 0 3px 16px;
	font-size: 14px;
	color: #357cba;
	background: url(/nrf_tot_cms/contents/business/images/common/h6_bul.gif)
		no-repeat left 6px;
}

div#txt .h7 {
	margin: 5px 0 3px 53px;
	padding: 0 0 0 7px;
	background: url(/nrf_tot_cms/contents/business/images/common/h7_bul.gif)
		no-repeat left 6px;
}

div#txt .h7 strong {
	font-weight: normal;
	color: #747474;
}

/************ list style **********/
div#txt .h5_ul {
	margin: 5px 0 0 20px;
	padding: 0;
}

div#txt .h5_ul div {
	margin-top: 30px;
}

div#txt .h5_ul span b {
	font-weight: 600;
}

div#txt .h5_ul li {
	padding-left: 16px;
	line-height: 16px;
	display: block;
	padding-left: 15px;
	margin-top: 10px;
	font-weight: normal;
	line-height: 150%;
	font-size: 15px;
	background: url(../img/icon/icon_dat_f05000_5x5.png) no-repeat 4px 7px;
	color: #666;
}

div#txt .h6_ul {
	margin: 5px 0 10px 35px;
	padding: 0;
}

div#txt .h6_ul li {
	margin-bottom: 3px;
	padding-left: 16px;
	line-height: 16px;
	display: block;
	padding: 0 0 0 10px;
	margin: 5px 0 0 0;
	line-height: 150%;
	font-size: 14px;
	color: #666;
	background: url(../img/sub/txt_bullet_3.png) no-repeat 0 4px;
}

div#txt .h7_ul {
	margin: 5px 0 10px 53px;
	padding: 0;
}

div#txt .h7_ul li {
	margin-bottom: 3px;
	padding-left: 14px;
	line-height: 150%;
	font-size: 14px;
	color: #666;
	background: url(/nrf_tot_cms/contents/business/images/common/h7_bul.gif)
		no-repeat left 5px;
}

div#txt .h8_ul {
	margin: 5px 0 10px 63px;
	padding: 0;
}

div#txt .h8_ul li {
	margin-bottom: 3px;
	padding-left: 0;
	line-height: 16px;
	background: none;
}

div#txt .h5_ul .h6_ul {
	margin-left: 0;
	margin-bottom: 3px;
}

div#txt .h6_ul .h7_ul {
	margin-left: 0;
	margin-bottom: 3px;
}

div#txt .h7_ul .h8_ul {
	margin-left: 0;
	margin-bottom: 3px;
}

div#txt .h8_ul ul {
	margin-left: 0;
	margin-bottom: 3px;
}

/************ table style **********/
div#txt .table_no caption {
	display: none;
}

div#txt .table_no .t_end {
	border-right: none;
}

div#txt .table_no .td_top {
	border-top: 2px solid #d8d8d8;
}

div#txt .table_no {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

div#txt .table_no th {
	color: #7a7a7a;
	background: #f4f4f4;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	padding: 3px;
	font-size: 12px;
}

div#txt .table_no td {
	font-weight: normal;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	padding: 3px;
}

div#txt .table1 {
	margin-bottom: 10px;
	margin-top: 15px;
	border-collapse: collapse;
	border-top: 2px solid #333;
}

div#txt .table1 caption {
	display: none;
}

div#txt .table1 th {
	padding: 6px 5px 4px 15px;
	border-right: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
	color: #666;
	background: #f4f4f4;
	height: 48px;
	font-size: 15px;
	box-sizing: border-box;
	font-weight: 500;
}

div#txt .table1 td {
	padding: 10px 15px;
	border-right: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
	height: 48px;
	box-sizing: border-box;
}

div#txt .table1 .cell_point {
	color: #424242;
	font-weight: bold;
	text-align: center;
	background: #ededed;
}

div#txt .table1 .td_rg {
	border-right: 2px solid #698cb5;
}

div#txt .table1 .td_bt {
	border-bottom: 2px solid #698cb5;
}

div#txt .table1 .t_end {
	border-right: none;
}

div#txt .table1 th.td_top {
	background: #e3eaf2
		url(/nrf_tot_cms/contents/business/images/common/th_bg.gif) repeat-x;
}

div#txt .table1 td.td_top {
	background: #ffffff
		url(/nrf_tot_cms/contents/business/images/common/th_bg.gif) repeat-x;
}

div#txt .table1 ul {
	margin-left: 0;
}

div#txt .table1 .padd_left_15 {
	text-align: left;
	padding-left: 15px;
}

/************ table style **********/
.table1 {
	table-layout: fixed;
	border-top: 1px solid #303030;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 12px;
	line-height: 1.4em;
}

.table1 caption {
	position: absolute;
	visibility: hidden;
	height: 0;
	font-size: 0;
}

.table1 th {
	padding: 5px;
	border-right: 1px solid #b3c0cd;
	border-bottom: 1px solid #b3c0cd;
}

.table1 td {
	padding: 4px;
	border-right: 1px solid #b3c0cd;
	border-bottom: 1px solid #b3c0cd;
}

.table1 .t_head {
	color: #4c7093;
	background: #e9edf1;
}

.table1 .t_left {
	font-weight: normal;
	color: #6382a1;
	background: #fbfbfb;
}

.table1 .t_end {
	border-right: none;
}

.table1 tfoot {
	background: #f6f6f6;
}

.table1 ul {
	margin: 0;
	text-align: justify;
}

.table_1 .padd_left_15 {
	text-align: left;
	padding-left: 15px;
}

/************ align style **********/
div#txt .clear {
	clear: both;
}

div#txt .ft_left {
	float: left;
}

div#txt .ft_right {
	float: right;
}

div#txt .left {
	text-align: left;
}

div#txt .right {
	text-align: right;
}

div#txt .center {
	text-align: center;
}

div#txt .v_align {
	vertical-align: middle;
}

/************ no style **********/
div#txt .no_mar {
	margin: 0;
}

div#txt .no_padd {
	padding: 0;
}

div#txt .no_bul {
	background: none;
}

div#txt .no_bold {
	font-weight: normal;
}

div#txt .no_size {
	font-size: 12px;
}

div#txt .no_color {
	color: #666666;
}

div#txt .no_dis {
	display: none;
}

/************ img style **********/
div#txt img.bd_img {
	padding: 4px;
	border: 1px solid #dddddd;
	background: #ffffff;
}

/************ content style **********/
div#txt .table_tag {
	position: absolute;
	width: 640px;
	margin: -24px 0 0 0;
	padding: 0;
	text-align: right;
}

div#txt .dot_line {
	width: 646px;
	height: 10px;
	font-size: 1px;
	background:
		url(/nrf_tot_cms/contents/business/images/common/dot_line.gif)
		repeat-x left center;
}

/************ margin **********/
div#txt .top_mar_0 {
	margin-top: 0px;
}

div#txt .top_mar_5 {
	margin-top: 5px;
}

div#txt .top_mar_8 {
	margin-top: 8px;
}

div#txt .top_mar_10 {
	margin-top: 10px;
}

div#txt .top_mar_15 {
	margin-top: 15px;
}

div#txt .top_mar_20 {
	margin-top: 20px;
}

div#txt .top_mar_25 {
	margin-top: 25px;
}

div#txt .top_mar_30 {
	margin-top: 30px;
}

div#txt .top_mar_35 {
	margin-top: 35px;
}

div#txt .top_mar_40 {
	margin-top: 40px;
}

div#txt .top_mar_45 {
	margin-top: 45px;
}

div#txt .top_mar_50 {
	margin-top: 50px;
}

div#txt .left_mar_0 {
	margin-left: 0px;
}

div#txt .left_mar_5 {
	margin-left: 5px;
}

div#txt .left_mar_10 {
	margin-left: 10px;
}

div#txt .left_mar_15 {
	margin-left: 15px;
}

div#txt .left_mar_20 {
	margin-left: 20px;
}

div#txt .left_mar_25 {
	margin-left: 25px;
}

div#txt .left_mar_30 {
	margin-left: 30px;
}

div#txt .left_mar_35 {
	margin-left: 35px;
}

div#txt .left_mar_40 {
	margin-left: 40px;
}

div#txt .left_mar_45 {
	margin-left: 45px;
}

div#txt .left_mar_50 {
	margin-left: 50px;
}

div#txt .left_mar_55 {
	margin-left: 55px;
}

div#txt .right_mar_0 {
	margin-right: 0px;
}

div#txt .right_mar_5 {
	margin-right: 5px;
}

div#txt .right_mar_10 {
	margin-right: 10px;
}

div#txt .right_mar_15 {
	margin-right: 15px;
}

div#txt .right_mar_20 {
	margin-right: 20px;
}

div#txt .right_mar_25 {
	margin-right: 25px;
}

div#txt .right_mar_30 {
	margin-right: 30px;
}

div#txt .right_mar_35 {
	margin-right: 35px;
}

div#txt .right_mar_40 {
	margin-right: 40px;
}

div#txt .right_mar_45 {
	margin-right: 45px;
}

div#txt .right_mar_50 {
	margin-right: 50px;
}

div#txt .bott_mar_0 {
	margin-bottom: 0px;
}

div#txt .bott_mar_5 {
	margin-bottom: 5px;
}

div#txt .bott_mar_10 {
	margin-bottom: 10px;
}

div#txt .bott_mar_15 {
	margin-bottom: 15px;
}

div#txt .bott_mar_20 {
	margin-bottom: 20px;
}

div#txt .bott_mar_25 {
	margin-bottom: 25px;
}

div#txt .bott_mar_30 {
	margin-bottom: 30px;
}

div#txt .bott_mar_35 {
	margin-bottom: 35px;
}

div#txt .bott_mar_40 {
	margin-bottom: 40px;
}

div#txt .bott_mar_45 {
	margin-bottom: 45px;
}

div#txt .bott_mar_50 {
	margin-bottom: 50px;
}

/************ font style **********/
div#txt .bold {
	font-weight: bold;
}

div#txt .bk {
	color: #000000;
}

div#txt .rd {
	color: #ff0000;
}

div#txt .or {
	color: #eb5810;
}

div#txt .gr {
	color: #5f9e0e;
}

div#txt .bu {
	color: #4180c7;
}

div#txt .gbu {
	color: #215286;
}

/************ background style **********/
div#txt .mainbg {
	background: url(../images/main01/mainbg.jpg) repeat-x left top;
}

div#txt .footbg {
	background: url(../images/main01/footbg.jpg) repeat-x left top;
}

div#txt .main2bg_left {
	background: url(../images/main02/main2bg_left.jpg) repeat-x left 1px;
}

div#txt .main2bg_right {
	background: url(../images/main02/main2bg_right.jpg) repeat-x right 1px;
}

div#txt .main2foot {
	background: url(../images/main02/main2foot.jpg) repeat right top;
}

div#txt .main3bg {
	background: url(../images/main03/mainbg.jpg) repeat-x left top;
}

div#txt .mynrf_ov_left {
	background: url(../images/main02/mynrf_ov_left.jpg) repeat-x right 2px;
}

div#txt .mynrf_ov_right {
	background: url(../images/main02/mynrf_ov_right.jpg) repeat-x left 2px;
}

div#txt .mynrf {
	background: url(../images/main02/mynrf_bg.jpg) repeat-x left 1px;
}

/*point style*/
div#txt .pointList1 {

}

div#txt .pointList1 li {
	padding: 1px 0 1px 15px;
	color: #6f571e;
	font-family: 'NotoSansRN'; font-weight: 500;
	font-size: 15px;
	background: url(/nrf_tot_cms/contents/business/images/common/bul_01.gif)
		no-repeat left 1px;
}

div#txt .pointBox1 {
	padding: 15px 16px;
	background: url(../img/bg/bg_bct_pattern.png) repeat;
	border: 1px solid #e1e1e1;
	width: 100%;
	box-sizing: border-box;
}
div#txt .pointBox1 > ul > li {
	color: #666;
}
div#txt .pointBox1 > ul > li > strong {
	color: #6e9e15;
	font-weight: 500;
}

div#txt .pointBox2 {
	padding: 3px 18px;
	border: 2px solid #d9e1ea;
	background: #ffffff;
}

/********************************************************************************************************************************************************************************** PC */
@media all and (max-width: 1080px) {
	/* 사업내용 틀 */
	.bs_contents_info {
		padding: 20px;
	}

	/* 기존NRF CLASS */

	/************ table style **********/
	div#txt .table_no th {
		color: #7a7a7a;
		background: #f4f4f4;
		border-right: 1px solid #dcdcdc;
		border-bottom: 1px solid #dcdcdc;
		padding: 3px;
		font-size: 12px;
	}
	div#txt .table_no td {
		font-weight: normal;
		border-right: 1px solid #dcdcdc;
		border-bottom: 1px solid #dcdcdc;
		padding: 3px;
	}
	div#txt .table1 th {
		padding: 10px;
		min-height: 40px;
		text-align: center;
	}
	div#txt .table1 td {
		padding: 10px;
		min-height: 40px;
	}

	/************ table style **********/
	.table1 th {
		padding: 10px;
		min-height: 40px;
		text-align: center;
	}
	.table1 td {
		padding: 10px;
		min-height: 40px;
	}
}

/********************************************************************************************************************************************************************************** TABLET */
@media all and (max-width:768px) {
	div#txt .h5_ul {
		margin: 5px 0 10px 5px;
		padding: 0;
	}
	div#txt h5 {
		margin: 5px 0 0 5px;
	}
	div#txt .h6_ul {
		margin: 5px 0 10px 13px;
		padding: 0;
	}
	div#txt h6 {
		margin: 5px 0 0 15px;
	}
	div#txt .h7_ul {
		margin: 5px 0 10px 20px;
		padding: 0;
	}
	div#txt .pointBox1 {
		padding: 10px 10px;
		background: url(../img/bg/bg_bct_pattern.png) repeat;
		border: 1px solid #e1e1e1;
	}
}
